    <section class="full-reset text-center" style="padding: 40px 0;">
        {% if secciones|length > 0 %}
            {% for seccion in secciones %}
                <article class="tile">
                    <a href='{{seccion.chr_uri}}'>
                        <div class="tile-icon full-reset"><i class="zmdi "> <img src="{{util.getUriImages(seccion.chr_icon)}}" alt="Ficha" class="img-responsive center-box"> </i> </div>
                        <div class="tile-name all-tittles" >{{seccion.chr_title}}</div>
                    </a>
                    <div class="tile-num full-reset"><br>{{seccion.txt_description}}</div>

                </article>                
            {% endfor %}
        {% endif %}
    </section>